 {
	box-sizing: border-box
}
HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px
}
DIV {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TABLE {
	MARGIN: 0px; empty-cells: show
}
HR.separator {
	DISPLAY: none
}
IMG {
	VERTICAL-ALIGN: baseline
}
EM {
	FONT-WEIGHT: normal; FONT-STYLE: italic
}
STRONG {
	FONT-WEIGHT: normal; FONT-STYLE: italic
}
CITE {
	FONT-STYLE: normal
}
SUP {
	FONT-SIZE: 80%
}
SUB {
	FONT-SIZE: 80%
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	VERTICAL-ALIGN: middle
}
SELECT {
	VERTICAL-ALIGN: middle
}
A:link {
	COLOR: #06c; TEXT-DECORATION: none
}
A.internal:visited {
	COLOR: #06c; TEXT-DECORATION: none
}
A:visited {
	COLOR: #06c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #4598e5; TEXT-DECORATION: underline
}
A:active {
	COLOR: #4598e5
}
